Comprobar si un paquete dispone de soporte de seguridad en Linux 5

Comprobar si un paquete dispone de soporte de seguridad en Linux
A medida que las versiones de Debian, Ubuntu y Linux Mint se van haciendo viejas existen paquetes que dejan de tener soporte de seguridad. Algunas de las razones por las que esto pasa son las siguientes: En la rama LTS de Debian es posible que algunos de los paquetes dejen de tener soporte. Hay que ...